package net.ranides.assira.grammar;

public class G4Exception extends RuntimeException {

    public G4Exception(String message) {
        super(message);
    }

    public G4Exception(Throwable cause) {
        super(cause);
    }

    public G4Exception(String message, Throwable cause) {
        super(message, cause);
    }
}
